Bug 98133 - redhat-config-network is missing some translations
Summary: redhat-config-network is missing some translations
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-06-26 21:25 UTC by Peter van Egdom
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-27 20:05:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-06-26 21:25:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030619

Description of problem:

It seems that the current Raw Hide package of "redhat-config-network" is missing
some translations.

The following .po files exist in the src.rpm package of
"redhat-config-network-1.3.1", but don't have a corresponding .mo file in the
rpm package of "redhat-config-network-1.3.1" :

-rw-rw-r--    1 2413     2414       134026 mrt 20 11:32 hu.po
-rw-rw-r--    1 2413     2414       127854 feb 26 20:26 nl.po
-rw-rw-r--    1 2413     2414       150975 feb 26 02:34 pt_BR.po



Version-Release number of selected component (if applicable):
redhat-config-network-1.3.1-1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install current (2003.06.26) redhat-config-network from Raw Hide.
2. Start redhat-config-network with $LANG=nl_NL.UTF-8
3. Checkout the language of redhat-config-network
    

Actual Results:  
 I see English

Expected Results:  
 I want to see Dutch

Additional info:

Comment 1 Harald Hoyer 2003-06-27 09:56:38 UTC
fixed in CVS... thx

Comment 2 Peter van Egdom 2003-09-27 20:05:02 UTC
Confirmed fixed in "redhat-config-network-tui-1.3.6-1". Package contains :

  <snip>
  /usr/share/locale/hu/LC_MESSAGES/redhat-config-network.mo
  /usr/share/locale/nl/LC_MESSAGES/redhat-config-network.mo
  /usr/share/locale/pt_BR/LC_MESSAGES/redhat-config-network.mo
  <snip>

Resolving bug, with resolution "RAWHIDE".

Thanks...


Note You need to log in before you can comment on or make changes to this bug.